This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1474770 - Please provide python-netmiko in the RDO dependencies repo
Please provide python-netmiko in the RDO dependencies repo
Status: CLOSED NEXTRELEASE
Product: RDO
Classification: Community
Component: distribution (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: trunk
Assigned To: Lars Kellogg-Stedman
Shai Revivo
:
Depends On: 1465006
Blocks: RDO-PIKE
  Show dependency treegraph
 
Reported: 2017-07-25 07:27 EDT by Dmitry Tantsur
Modified: 2017-07-31 11:18 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-31 10:41:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dmitry Tantsur 2017-07-25 07:27:51 EDT
This is required for packaging of networking-generic-switch.
It will require pulling python-scp as well, if it's not already in.
Comment 1 Haïkel Guémar 2017-07-31 10:41:57 EDT
Built and imported in CBS
Comment 2 Alfredo Moralejo 2017-07-31 11:18:12 EDT
Note that python-netmiko is not tagged in -testing repo as python-scp is not available, see https://review.rdoproject.org/r/#/c/7856/

Note You need to log in before you can comment on or make changes to this bug.